Bug 1126226 - [abrt] cinnamon-screensaver: g_malloc(): cinnamon-screensaver killed by SIGABRT
Summary: [abrt] cinnamon-screensaver: g_malloc(): cinnamon-screensaver killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ff1eb66def1c8e1d9070f2d9ad0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 19:10 UTC by Rick Richardson
Modified: 2015-02-18 11:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:47:52 UTC


Attachments (Terms of Use)
File: backtrace (30.30 KB, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details
File: cgroup (154 bytes, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details
File: core_backtrace (22.00 KB, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details
File: dso_list (8.40 KB, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details
File: environ (1.87 KB, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details
File: maps (45.56 KB, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details
File: open_fds (764 bytes, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details
File: proc_pid_status (967 bytes, text/plain)
2014-08-03 19:10 UTC, Rick Richardson
no flags Details

Description Rick Richardson 2014-08-03 19:10:34 UTC
Version-Release number of selected component:
cinnamon-screensaver-2.0.3-2.fc19

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        cinnamon-screensaver
crash_function: g_malloc
executable:     /usr/bin/cinnamon-screensaver
kernel:         3.14.7-100.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Aug  3 11:49:53 quad abrt-hook-ccpp[9859]: Saved core dump of pid 3941 (/usr/bin/cinnamon-screensaver) to /var/tmp/abrt/ccpp-2014-08-03-11:49:53-3941 (55570432 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_malloc at gmem.c:159
 #7 g_malloc_n at gmem.c:400
 #9 g_object_new_valist at gobject.c:1836
 #11 g_file_monitor_file at gfile.c:5130
 #12 gnome_wall_clock_init at gnome-wall-clock.c:68
 #13 g_type_create_instance at gtype.c:1917
 #14 g_object_constructor at gobject.c:1855
 #17 gs_window_init at gs-window-x11.c:2264
 #18 g_type_create_instance at gtype.c:1917
 #19 g_object_constructor at gobject.c:1855

Comment 1 Rick Richardson 2014-08-03 19:10:37 UTC
Created attachment 923656 [details]
File: backtrace

Comment 2 Rick Richardson 2014-08-03 19:10:37 UTC
Created attachment 923657 [details]
File: cgroup

Comment 3 Rick Richardson 2014-08-03 19:10:38 UTC
Created attachment 923658 [details]
File: core_backtrace

Comment 4 Rick Richardson 2014-08-03 19:10:39 UTC
Created attachment 923659 [details]
File: dso_list

Comment 5 Rick Richardson 2014-08-03 19:10:40 UTC
Created attachment 923660 [details]
File: environ

Comment 6 Rick Richardson 2014-08-03 19:10:41 UTC
Created attachment 923661 [details]
File: limits

Comment 7 Rick Richardson 2014-08-03 19:10:42 UTC
Created attachment 923662 [details]
File: maps

Comment 8 Rick Richardson 2014-08-03 19:10:43 UTC
Created attachment 923663 [details]
File: open_fds

Comment 9 Rick Richardson 2014-08-03 19:10:43 UTC
Created attachment 923664 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2015-01-09 21:28:29 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-02-18 11:47:52 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.